Page MenuHomePhabricator

Styling regressions in table widget
Closed, ResolvedPublic1 Story Points

Description

I think this broke after some upstream OOUI changes

Event Timeline

Esanders assigned this task to ferdbold.
Esanders raised the priority of this task from to Needs Triage.
Esanders updated the task description. (Show Details)
Esanders added a subscriber: Esanders.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 10:19 PM

https://gerrit.wikimedia.org/r/#/c/246456/ fixes this, I removed some problematic styles that were necessary in previous versions of OOUI

ferdbold triaged this task as Normal priority.Oct 29 2015, 4:49 PM
ferdbold set Security to None.
ferdbold moved this task from Backlog to For review on the Graph-VisualEditor board.

Change 246456 had a related patch set uploaded (by Ferdbold):
Fix TableWidget row delete button styles

https://gerrit.wikimedia.org/r/246456

Change 246456 merged by jenkins-bot:
Fix TableWidget row delete button styles

https://gerrit.wikimedia.org/r/246456

Jdforrester-WMF closed this task as Resolved.Oct 31 2015, 12:10 AM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to Blocked on the VisualEditor board.